"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "%@ يرسل";
"%i active" = "%i active";
"%i busy" = "%i busy";
"%i days" = "%i days";
"%i hours" = "%i hours";
"%i minutes" = "%i minutes";
"%i queued" = "%i queued";
"%i seconds" = "%i seconds";
"%ikbps" = "%ikbps";
"(of %i)" = "(of %i)";
", " = "،";
"1 day" = "1 يوم";
"1 hour" = "1 ساعة";
"1 minute" = "1 دقيقة";
"1 second" = "1 ثاني";
"Complete" = "كاملة";
"Connecting..." = "يربط…";
"Couldn't move to library" = "استطاع لم يتحرّك إلى مكتبة";
"No active sources" = "ما من مصادر نشطة";
"Paused" = "يتوقّف";
"Possibly corrupt" = "من المحتمل فاسدة";
"Recovering..." = "يستردّ…";
"Recovery failed" = "إستعادة [فيلد]";
"Saving..." = "توفير…";
"Verifying..." = "يدقّق…";
"What's New?" = "ماذا يكون جديدة ؟";
"remaining" = "متبقّي";
